Path Parameters:
id(string, required): Standing Order ID.
Request Body:
Content Type:application/json
Sample:
Responses:
201- Standing Order UpdatedSample:
- 422 - Unprocessable Entity
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update an existing standing order.
PUT /exchange/standing-orders/{id}
id (string, required): Standing Order ID.application/json
Sample:
{
"archived": false,
"qty": 1,
"strict": true
}
201 - Standing Order UpdatedSample:{
"data": {
"archived": false,
"created_at": "2023-12-23T17:55:42.911",
"entity": {
"id": "6ebe0a0f-bb8f-49be-80ea-c6b72c348fea",
"type": "business"
},
"id": "7da75a46-a1bc-11ee-9a32-560f156a658b",
"low_watermark_qty": 1,
"min_qty": null,
"qty": 3,
"strict": false,
"symbol": "USD-NGN",
"type": "buy",
"updated_at": "2023-12-23T17:55:42.911"
}
}